/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 2 version
*/

/*
Theme Name: Rezolv Energy
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 2.0.0
Text Domain: uncode
*/

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes slide-up {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@keyframes slide-up {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}

@-webkit-keyframes slide-down {
    0% {
        -webkit-transform: translateY(0vh);
        transform: translateY(0vh);
    }
    100% {
        -webkit-transform: translateY(100vh);
        transform: translateY(100vh);
    }
}
@keyframes slide-down {
    0% {
        -webkit-transform: translateY(0vh);
        transform: translateY(0vh);
    }
    100% {
        -webkit-transform: translateY(100ch);
        transform: translateY(100ch);
    }
}

.no-break {
    white-space: nowrap;
}

.post-content > .row-container:not(.vc_row) {
    display: none;
}

.trp-language-switcher-container.menu-item .fa.fa-angle-down.fa-dropdown, .weglot-parent-menu-item .fa.fa-angle-down.fa-dropdown {
    display: none;
}

.weglot-flags>a:before, .weglot-flags>span.wglanguage-name:before {
    margin-right: 0px;
}

.video-icon .uncode-single-media-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid white;
    transform: translate(-50%, -50%);
	pointer-events: none;
}

.owl-carousel-wrapper .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.t-entry-cf-detail-location {
    font-size: 14px;
    font-weight: 700;
    color: #00163d;
}

.t-entry-excerpt p {
    font-size: 15px;
}

.quote::before {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='45' viewBox='0 0 66 45' width='66' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m37.0533 27.551c0-4.7755.7411-8.8775 2.2232-12.3061 1.4821-3.551 3.3966-6.42857 5.7433-8.63265 2.3467-2.32653 5.0022-3.9796 7.9664-4.95919 3.0878-1.102041 6.1138-1.65306 9.0781-1.65306v6.42857c-3.2113 0-6.2373 1.10205-9.0781 3.30613-2.7172 2.0816-4.3229 4.9592-4.8169 8.6327.3705-.1225.8028-.2449 1.2969-.3674.3705-.1224.8028-.2449 1.2968-.3673.6176-.1225 1.2969-.1837 2.038-.1837 3.7053 0 6.7931 1.4081 9.2633 4.2245 2.4702 2.6938 3.7053 5.8775 3.7053 9.551s-1.2968 6.9184-3.8906 9.7347c-2.4702 2.6939-5.805 4.0408-10.0044 4.0408-4.6934 0-8.337-1.7143-10.9307-5.1429-2.5937-3.551-3.8906-7.653-3.8906-12.3061zm-37.0533 0c0-4.7755.741071-8.8775 2.2232-12.3061 1.48214-3.551 3.39654-6.42857 5.74325-8.63265 2.34675-2.32653 5.00225-3.9796 7.96645-4.95919 3.0878-1.102041 6.1138-1.65306 9.0781-1.65306v6.42857c-3.2113 0-6.2373 1.10205-9.0781 3.30613-2.7172 2.0816-4.3229 4.9592-4.8169 8.6327.3705-.1225.8028-.2449 1.2969-.3674.3705-.1224.8028-.2449 1.2968-.3673.6176-.1225 1.2969-.1837 2.038-.1837 3.7053 0 6.7931 1.4081 9.2633 4.2245 2.4702 2.6938 3.7053 5.8775 3.7053 9.551s-1.2969 6.9184-3.8906 9.7347c-2.4702 2.6939-5.805 4.0408-10.0044 4.0408-4.6934 0-8.33697-1.7143-10.9307-5.1429-2.59373-3.551-3.8906-7.653-3.8906-12.3061z' fill='%23fff'/%3E%3C/svg%3E");
    width: 66px;
    height: 45px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.quote {
    padding-left: 85px !important;
    padding-top: 15px;
}

:not(.tmb-post):not(.tmb-title):not(.tmb-table).tmb .t-entry > *:not(hr):not(.spacer) {
    margin: 16px 0px 0px 0px;
}

.posts-carousel p.t-entry-meta {
    display: inline-block;
    margin-top: 0px !important;
}

span.detail-value span {
    vertical-align: top;
    font-size: 24px;
}

li.term-filter a {
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
}

a.term-filter-link.term-filter-link--active {
    border-bottom: 2px solid #02d6d7;
    color: #02d6d7;
}

.event-data .icon-box-heading {
    color: #00163d;
}

.widget-ajax-filters--list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    gap: 60px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
}

.widget-ajax-filters--list h3.widgettitle {
    font-size: 15px !important;
    font-weight: 600;
    margin-bottom: 0px;
}

.ajax-grid-system .ajax-filter-wrapper.ajax-filter-position-horizontal .ajax-filter-sidebar {
    padding-bottom: 0px;
}

ul.term-filters-list.term-filters-list--inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 60px;
}

.ajax-filter-sidebar-wrapper.row-container {
    padding-inline: 18px;
}

.term-filters-list--inline li.term-filter:not(:last-child) {
    margin-right: 0px;
}

span.t-entry-category.t-entry-tax:after {
    content: "•";
    padding: 0 5px;
    font-size: 10px;
    line-height: 20px;
    vertical-align: top;
}

.cssgrid-container .t-entry-meta {
    margin-top: 0px !important;
}

.cssgrid-container .t-entry-meta .t-entry-category {
    display: block;
}

.cssgrid-container .t-entry-text {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.cssgrid-container.cssgrid-equal-height .tmb > .t-inside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.news-posts-page .cssgrid-container .t-entry-text-tc {
	height: 100%;
}

.news-posts-page .cssgrid-container .t-entry-text-tc.half-block-padding .t-entry {
    display: grid;
    height: 100%;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto auto 1fr auto;
}

.news-posts-page .cssgrid-container .t-entry-text-tc.half-block-padding p.t-entry-meta {
    display: flex;
}

.news-posts-page .cssgrid-container .t-entry-excerpt, .news-posts-page .cssgrid-container .t-entr, .news-posts-page .cssgrid-container .t-entry-title, .news-posts-page .cssgrid-container .t-entry-readmore {
    grid-column: span 2;
}

.cssgrid-half-gutter .cssgrid-container {
    -webkit-column-gap: 18px;
    -moz-column-gap: 18px;
    column-gap: 18px;
    row-gap: 60px;
}

.meta-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.meta-wrapper p.t-entry-meta {
    margin-top: 0px;
}

.project-attributes .uncont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0px 75px;
    background: #f8f8f7;
    padding-inline: 75px;
    min-height: 200px;
    position: relative;
}

.project-attributes .uncont:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 4px;
	height: 100%;
	background: #02D6D7;
	display: block;
}

.project-attributes .uncont .attr-block {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding-block: 20px;
}

.project-attributes .uncont .attr-block .h2 {
    margin: 0 !important;
}

.detail-container:after {
    text-transform: uppercase;
    font-size: 12px;
    color: #00163d;
    line-height: 15px;
}

.detail-energy-type:after {
    content: "TECHNOLOGY";
}

.detail-capacity:after {
    content: "Capacity";
}

.detail-status:after {
    content: "Stage Development";
}

.detail-location:after {
    content: "Location";
}

/* old */


.download-row {
    padding: 18px;
    margin: 0 !important;
}

.download-row p {
    font-size: 16px;
}


.download-row .btn-inline-mobile:not(:first-child):before {
    content: "|";
    display: inline-block;
    padding-right: 16px;
    position: relative;
    bottom: 0px;
}

.download-row .btn-inline-mobile:hover:after {
    content: "Download";
    display: inline-block;
    padding-right: 16px;
    position: absolute;
    font-size: 15px;
    right: 210px;
    color: #02D6D7;
	padding-top: 3px;
}

.download-row.download-all .btn-inline-mobile:hover:after {
    right: 373px;
}

.download-row .btn-inline-mobile {
    position: static !important;
}

.download-row .align_right .uncont {
	display: flex;
	justify-content: flex-end;
}

.arrow-list ul {
    list-style: none;
    margin: 0;
    padding: 0 !important;
}
.arrow-list ul li {
    list-style: none;
    margin-bottom: 16px;
    padding-left: 35px;
    position: relative;
}

.arrow-list li:before, .uncode-list .fa-arrow-right2:before {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='18' viewBox='0 0 15 18' width='15' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m5.82344 1.57969 6.66406 6.66406h-11.74872c-.196196 0-.384356.07795-.523088.21668-.1387313.13874-.21666856.32688-.21666856.52307 0 .1962.07793726.38438.21666856.52311.138732.13873.326892.21669.523088.21669h11.74872l-6.66406 6.6641c-.07228.0678-.13018.1494-.17028.2401-.0401.0906-.06158.1884-.06316.2875-.00157.0991.01679.1975.05399.2894.03721.0919.0925.1753.16259.2454s.15356.1254.24543.1626c.09188.0372.19028.0556.28939.054s.19689-.023.28754-.0631.17231-.098.24014-.1703l7.92512-7.92509c.0345-.03457.0658-.07217.0936-.11237l.0156-.02808.0531-.0999v-.04371l.0281-.09362c.0098-.04829.015-.09744.0156-.14673-.0004-.04929-.0057-.09842-.0156-.14669 0-.03121-.0188-.06241-.0281-.09362v-.0437l-.0531-.09991-.0156-.02808c-.0278-.0402-.0591-.0778-.0936-.11236l-7.92512-7.925092c-.1401-.131483-.32585-.203314-.51796-.200266-.19211.003046-.3755.080752-.51136.216612-.13585.135859-.21352.319223-.21657.511336-.00305.19211.06877.37786.20025.51796z' fill='%2302d6d7'/%3E%3C/svg%3E");
}

.arrow-list li:before {
    position: absolute;
    left: 1px;
    top: 2px;
}

.project-tt-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.project-tt-project {
    margin: 0px 0px 5px !important;
    font-size: 15px;
    font-weight: 700;
    line-height: 25px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    max-width: 190px;
}
.project-tt-country {
    font-size: 10px;
    font-weight: 500;
    line-height: 14px;
    color: #00163d;
    margin-bottom: 2px;
}

.project-tt-power {
    font-size: 19px;
    font-weight: 600;
    line-height: 16px;
    color: #00163d;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.gm-style-iw-d {
    overflow: visible !important;
}

.project-tt-power span {
    font-size: 8px;
    font-weight: 400;
    line-height: 5px;
    letter-spacing: 0.06em;
    vertical-align: top;
    margin-left: 2px;
    color: #00163d;
}

.wpgmp_iw_content {
    text-align: left;
    line-height: 1.5;
}

.wpgmp_map > div {
    background-color: transparent !important;
    overflow: hidden;
}

.wpgmp_map_parent {
    margin-bottom: 0px;
}

.wpgmp_map_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.gmnoprint > div {
    border-radius: 8px;
    overflow: hidden;
}

button.gm-ui-hover-effect {
    top: 0px !important;
    right: 0px !important;
}

.gm-style .gm-style-iw-c {
    padding: 16px !important;
}

form label {
    font-size: 15px;
    color: #5a5a5a;
    font-weight: 400;
}

.style-light button[type="submit"] {
    background: none;
    line-height: normal;
}

input,
textarea,
select,
.seldiv,
.select2-choice,
.select2-selection--single {
    margin: 4px 0px 0px 0px !important;
}

input.wpcf7-form-control,
textarea.wpcf7-form-control {
    border-color: #d0d5dd;
    border-radius: 8px;
    width: 100%;
}

textarea.wpcf7-form-control {
    height: 176px;
}

::-webkit-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

::-moz-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

::-ms-input-placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: rgb(90 90 90 / 60%) !important;
    font-size: 15px;
}

.t-entry-readmore .btn:after,
.fa-arrow-right2:before,
.custom-link:after {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='14' viewBox='0 0 12 14' width='12' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m5.13998 1.54479 4.89992 4.89993h-8.63855c-.14426 0-.28261.05732-.38462.15932-.102003.10201-.159308.24034-.159308.3846s.057305.28262.159308.38463c.10201.10201.24036.15933.38462.15933h8.63855l-4.89992 4.8999c-.05315.0499-.09572.1099-.12521.1766-.02948.0666-.04528.1385-.04643.2114-.00116.0729.01234.1452.0397.2128.02735.0675.068.1289.11954.1804.05153.0516.11291.0922.18046.1196.06755.0273.13991.0408.21278.0397.07287-.0012.14477-.017.21142-.0464.06665-.0295.1267-.0721.17657-.1252l5.82709-5.82718c.0254-.02541.0485-.05306.0689-.08262l.0115-.02064.039-.07346v-.03213l.0206-.06884c.0073-.03551.0111-.07165.0115-.10789-.0003-.03624-.0041-.07236-.0115-.10786 0-.02295-.0137-.04588-.0206-.06883v-.03214l-.039-.07345-.0115-.02065c-.0204-.02956-.0435-.05721-.0689-.08262l-5.82709-5.827132c-.10301-.096675-.23959-.149491-.38084-.14725-.14126.00224-.2761.059375-.37599.159269s-.157.234713-.15924.375973c-.00224.14125.05056.27783.14724.38084z' fill='%2302d6d7'/%3E%3C/svg%3E");
}

.owl-next > .owl-nav-container.btn-default .fa.fa-fw.fa-angle-right:before,
.owl-prev > .owl-nav-container.btn-default .fa.fa-fw.fa-angle-left:before {
    content: url("data:image/svg+xml,%3Csvg width='26' height='29' viewBox='0 0 26 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.2066 2.19078L21.3125 13.2967H1.73283C1.40586 13.2967 1.09229 13.4266 0.861087 13.6578C0.629885 13.889 0.5 14.2025 0.5 14.5295C0.5 14.8565 0.629885 15.1701 0.861087 15.4013C1.09229 15.6325 1.40586 15.7624 1.73283 15.7624H21.3125L10.2066 26.8683C10.0862 26.9814 9.98966 27.1174 9.92283 27.2685C9.856 27.4195 9.8202 27.5825 9.81758 27.7477C9.81496 27.9129 9.84555 28.0769 9.90756 28.23C9.96956 28.3831 10.0617 28.5222 10.1785 28.639C10.2953 28.7558 10.4344 28.8479 10.5875 28.9099C10.7406 28.9719 10.9046 29.0025 11.0698 28.9999C11.235 28.9973 11.3979 28.9615 11.549 28.8947C11.7001 28.8279 11.8362 28.7314 11.9492 28.6109L25.1567 15.4035C25.2142 15.3459 25.2664 15.2832 25.3127 15.2162L25.3387 15.1694L25.4272 15.0029V14.9301L25.474 14.774C25.4903 14.6936 25.4991 14.6116 25.5 14.5295C25.4993 14.4474 25.4906 14.3655 25.474 14.285C25.474 14.233 25.4428 14.181 25.4272 14.129V14.0562L25.3387 13.8897L25.3127 13.8429C25.2664 13.7759 25.2142 13.7132 25.1567 13.6556L11.9492 0.448179C11.7157 0.229061 11.4062 0.109352 11.086 0.114429C10.7658 0.119509 10.4602 0.249008 10.2338 0.475422C10.0074 0.701836 9.87796 1.00742 9.87289 1.32758C9.86781 1.64773 9.98748 1.9573 10.2066 2.19078Z' fill='%2300163D'/%3E%3C/svg%3E%0A");
	width: 50px;
    height: 50px;
    display: block;
    line-height: 35px;
}

.owl-prev > .owl-nav-container.btn-default .fa.fa-fw.fa-angle-left:before {
	transform: rotate(180deg);
}

.t-entry-readmore .btn:after,
.custom-link:after {
    position: relative;
    vertical-align: top;
    top: 1px;
}

:not(.tmb-overlay-text-left):not(.tmb-overlay-text-right).tmb .t-entry-visual .t-overlay-text {
    transform: none;
}

.menu-item .fa-angle-down:before {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='12' viewBox='0 0 13 12' width='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m11.9572 4.76742-4.89996 4.89992v-8.63855c0-.14426-.05732-.282609-.15933-.384615-.102-.102006-.24034-.159312-.3846-.159312s-.28262.057306-.38463.159312c-.102.102006-.15932.240355-.15932.384615v8.63855l-4.89993-4.89992c-.04987-.05315-.109899-.09572-.17655-.12521-.066652-.02948-.138563-.04528-.211435-.04643-.072872-.00116-.145227.01234-.21278.0397-.067552.02735-.128914.068-.180449.11954-.051535.05153-.092187.11291-.119543.18046-.027356.06756-.040854.13991-.039698.21278s.016937.14477.046422.21142c.029484.06665.072058.1267.125202.17657l5.827131 5.82715c.02541.0254.05306.0484.08262.0688l.02065.0115.07345.039h.03214l.06883.0207c.03552.0072.07165.0111.10789.0115.03624-.0003.07237-.0042.10786-.0115.02295 0 .04589-.0138.06884-.0207h.03213l.07346-.039.02065-.0115c.02955-.0204.0572-.0434.08261-.0688l5.82714-5.82715c.0967-.10301.1495-.23959.1472-.38084-.0022-.14126-.0593-.2761-.1592-.37599s-.2347-.157-.376-.15924c-.1412-.00224-.2778.05056-.3808.14724z' fill='%23fff'/%3E%3C/svg%3E");
    top: 1px;
    position: relative;
}

.download-row .custom-link:after {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='12' viewBox='0 0 13 12' width='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m11.9572 4.76742-4.89996 4.89992v-8.63855c0-.14426-.05732-.282609-.15933-.384615-.102-.102006-.24034-.159312-.3846-.159312s-.28262.057306-.38463.159312c-.102.102006-.15932.240355-.15932.384615v8.63855l-4.89993-4.89992c-.04987-.05315-.109899-.09572-.17655-.12521-.066652-.02948-.138563-.04528-.211435-.04643-.072872-.00116-.145227.01234-.21278.0397-.067552.02735-.128914.068-.180449.11954-.051535.05153-.092187.11291-.119543.18046-.027356.06756-.040854.13991-.039698.21278s.016937.14477.046422.21142c.029484.06665.072058.1267.125202.17657l5.827131 5.82715c.02541.0254.05306.0484.08262.0688l.02065.0115.07345.039h.03214l.06883.0207c.03552.0072.07165.0111.10789.0115.03624-.0003.07237-.0042.10786-.0115.02295 0 .04589-.0138.06884-.0207h.03213l.07346-.039.02065-.0115c.02955-.0204.0572-.0434.08261-.0688l5.82714-5.82715c.0967-.10301.1495-.23959.1472-.38084-.0022-.14126-.0593-.2761-.1592-.37599s-.2347-.157-.376-.15924c-.1412-.00224-.2778.05056-.3808.14724z' fill='%2300163D'/%3E%3C/svg%3E");
    position: relative;
    vertical-align: top;
    top: 1px;
}

.download-row .custom-link.btn {
	font-weight: 400!important;
}

.download-row .custom-link:hover:after {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='12' viewBox='0 0 13 12' width='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m11.9572 4.76742-4.89996 4.89992v-8.63855c0-.14426-.05732-.282609-.15933-.384615-.102-.102006-.24034-.159312-.3846-.159312s-.28262.057306-.38463.159312c-.102.102006-.15932.240355-.15932.384615v8.63855l-4.89993-4.89992c-.04987-.05315-.109899-.09572-.17655-.12521-.066652-.02948-.138563-.04528-.211435-.04643-.072872-.00116-.145227.01234-.21278.0397-.067552.02735-.128914.068-.180449.11954-.051535.05153-.092187.11291-.119543.18046-.027356.06756-.040854.13991-.039698.21278s.016937.14477.046422.21142c.029484.06665.072058.1267.125202.17657l5.827131 5.82715c.02541.0254.05306.0484.08262.0688l.02065.0115.07345.039h.03214l.06883.0207c.03552.0072.07165.0111.10789.0115.03624-.0003.07237-.0042.10786-.0115.02295 0 .04589-.0138.06884-.0207h.03213l.07346-.039.02065-.0115c.02955-.0204.0572-.0434.08261-.0688l5.82714-5.82715c.0967-.10301.1495-.23959.1472-.38084-.0022-.14126-.0593-.2761-.1592-.37599s-.2347-.157-.376-.15924c-.1412-.00224-.2778.05056-.3808.14724z' fill='%2302D6D7'/%3E%3C/svg%3E");
}

.scroll-down-link.custom-link:after {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='12' viewBox='0 0 13 12' width='13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m11.9572 4.76742-4.89996 4.89992v-8.63855c0-.14426-.05732-.282609-.15933-.384615-.102-.102006-.24034-.159312-.3846-.159312s-.28262.057306-.38463.159312c-.102.102006-.15932.240355-.15932.384615v8.63855l-4.89993-4.89992c-.04987-.05315-.109899-.09572-.17655-.12521-.066652-.02948-.138563-.04528-.211435-.04643-.072872-.00116-.145227.01234-.21278.0397-.067552.02735-.128914.068-.180449.11954-.051535.05153-.092187.11291-.119543.18046-.027356.06756-.040854.13991-.039698.21278s.016937.14477.046422.21142c.029484.06665.072058.1267.125202.17657l5.827131 5.82715c.02541.0254.05306.0484.08262.0688l.02065.0115.07345.039h.03214l.06883.0207c.03552.0072.07165.0111.10789.0115.03624-.0003.07237-.0042.10786-.0115.02295 0 .04589-.0138.06884-.0207h.03213l.07346-.039.02065-.0115c.02955-.0204.0572-.0434.08261-.0688l5.82714-5.82715c.0967-.10301.1495-.23959.1472-.38084-.0022-.14126-.0593-.2761-.1592-.37599s-.2347-.157-.376-.15924c-.1412-.00224-.2778.05056-.3808.14724z' fill='%2302D6D7'/%3E%3C/svg%3E");
	    vertical-align: top;
    top: 1px;
}

.scroll-down-link.custom-link:hover:after, .download-row .custom-link:hover:after {
    left: 0px!important;
	top: 4px;
}

.btn-icon-right .fa,
.t-entry-readmore .btn:after,
.custom-link:after {
    margin-left: 11px;
    left: 0px;
    -webkit-transition: left 0.3s linear, top 0.3s linear;
    transition: left 0.3s linear, top 0.3s linear;
}


body.uncode-btn-circle .btn.btn-default.btn-icon-right:hover .fa,
.btn.btn-link:hover:after,
.custom-link:hover:after {
    left: 4px;
}

.style-dark .btn-default,
.style-light .style-dark .btn-default,
.tmb-dark .t-entry-text .btn-default,
.style-light .tmb-dark .t-entry-text .btn-default,
.tmb-light .t-overlay-inner .btn-default {
    color: white !important;
}

.style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-light .style-dark .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.tmb-dark .t-entry-text .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-light .tmb-dark .t-entry-text .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.tmb-light .t-overlay-inner .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover,
.style-dark .btn-default.active,
.style-light .style-dark .btn-default.active,
.tmb-dark .t-entry-text .btn-default.active,
.style-light .tmb-dark .t-entry-text .btn-default.active,
.tmb-light .t-overlay-inner .btn-default.active {
    color: #25345e !important;
    background-color: white !important;
}

.style-light .btn-default,
.style-dark .style-light .btn-default,
.tmb-light .t-entry-text .btn-default,
.style-dark .tmb-light .t-entry-text .btn-default,
.tmb-dark .t-overlay-inner .btn-default {
    color: #4155e0 !important;
    border-color: #4155e0 !important;
}

.style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-dark .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.tmb-light .t-entry-text .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-dark .tmb-light .t-entry-text .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.tmb-dark .t-overlay-inner .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover,
.style-light .btn-default.active,
.style-dark .style-light .btn-default.active,
.tmb-light .t-entry-text .btn-default.active,
.style-dark .tmb-light .t-entry-text .btn-default.active,
.tmb-dark .t-overlay-inner .btn-default.active {
    color: #ffffff !important;
    background-color: #4155e0 !important;
    border-color: #4155e0 !important;
}

.owl-prev,
.owl-next {
    opacity: 1 !important;
}

.owl-carousel-wrapper {
    overflow: visible;
}

.owl-carousel .owl-stage-outer {
    overflow: hidden;
}

.owl-prev > .owl-nav-container.btn-default,
.owl-next > .owl-nav-container.btn-default {
    background: transparent !important;
    color: #4155e0 !important;
    border-width: 0px;
}

.owl-next > .owl-nav-container.btn-default .fa:before,
.owl-prev > .owl-nav-container.btn-default .fa:before {
    font-family: "uncodeicon";
    content: "\e0c3";
    margin-right: 0px;
    margin-top: 0px;
    border-width: 0px;
    border-radius: 50%;
    padding: 6px;
    font-size: 38px;
    position: relative;
    left: 0;
    line-height: 50px;
    -webkit-transition: left 0.2s linear;
    transition: left 0.2s linear;
    background-color: rgba(255, 255, 255, 0.5);
    color: black;
}

.owl-prev i,
.owl-next i {
    top: 25px;
    width: 50px;
    height: 50px;
}

.owl-prev .owl-nav-container,
.owl-next .owl-nav-container {
    height: 100px;
    width: 50px;
    top: -50px;
    background-color: rgba(0, 0, 0, 0);
}

.owl-prev > .owl-nav-container.btn-default .fa:before {
    content: "\e0c2";
}

.portfolio-carousel .owl-prev,
.portfolio-carousel .owl-next {
    top: 31%;
}

.posts-carousel .owl-prev,
.posts-carousel .owl-next {
    top: 18%;
}

.owl-prev {
    margin-left: 15px !important;
}

.owl-next {
    margin-right: 15px !important;
}

.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) {
    padding: 0;
}

.site-footer .widget-container .widget-title {
    font-weight: 700 !important;
}

.widget-container.widget_nav_menu .menu-item a:before,
.widget-container.widget_custom_menu .menu-item a:before {
    content: url("data:image/svg+xml,%3Csvg fill='none' height='14' viewBox='0 0 12 14' width='12' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m5.13998 1.54479 4.89992 4.89993h-8.63855c-.14426 0-.28261.05732-.38462.15932-.102003.10201-.159308.24034-.159308.3846s.057305.28262.159308.38463c.10201.10201.24036.15933.38462.15933h8.63855l-4.89992 4.8999c-.05315.0499-.09572.1099-.12521.1766-.02948.0666-.04528.1385-.04643.2114-.00116.0729.01234.1452.0397.2128.02735.0675.068.1289.11954.1804.05153.0516.11291.0922.18046.1196.06755.0273.13991.0408.21278.0397.07287-.0012.14477-.017.21142-.0464.06665-.0295.1267-.0721.17657-.1252l5.82709-5.82718c.0254-.02541.0485-.05306.0689-.08262l.0115-.02064.039-.07346v-.03213l.0206-.06884c.0073-.03551.0111-.07165.0115-.10789-.0003-.03624-.0041-.07236-.0115-.10786 0-.02295-.0137-.04588-.0206-.06883v-.03214l-.039-.07345-.0115-.02065c-.0204-.02956-.0435-.05721-.0689-.08262l-5.82709-5.827132c-.10301-.096675-.23959-.149491-.38084-.14725-.14126.00224-.2761.059375-.37599.159269s-.157.234713-.15924.375973c-.00224.14125.05056.27783.14724.38084z' fill='%23fff'/%3E%3C/svg%3E");
    margin-top: 0px;
    padding: 1px;
    position: absolute;
    left: 0;
    -webkit-transition: left 0.2s linear;
    transition: left 0.2s linear;
}

.widget-container.widget_nav_menu .menu-item a,
.widget-container.widget_custom_menu .menu-item a {
    position: relative;
    padding-left: 27px;
    text-transform: none;
    font-size: 15px;
}

.widget-container ul li.li-hover:not(.parent-li-hover):hover > label > a,
.widget-container ul li.li-hover:not(.parent-li-hover):hover > a,
.widget-container ul li.li-hover:not(.parent-li-hover):hover > a span,
.widget-container ul li.li-hover:not(.parent-li-hover):hover > span,
.widget-container ul li.li-hover:not(.parent-li-hover):hover > .star-rating,
.widget-container ul li.li-hover:not(.parent-li-hover):hover > ins {
    opacity: 1;
    color: #02d6d7;
}

.widget-container.widget_nav_menu .menu-item a:hover:before {
    left: 2px;
}

body[class*="hmenu"] div:not(.menu-accordion) > ul.menu-smart > li > a {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.panel:not(.has-padding) .panel-title > a {
    padding: 25px 30px;
    background-color: #f6f6f6;
}

.style-light .panel-title > a:hover,
.style-light .panel-title > a {
    color: #00163d !important;
}

.panel.panel-default.wpb_accordion_section.group.no-block-padding:not(:last-child) {
    margin-bottom: 30px;
}

.panel-body {
    padding-inline: 30px;
    padding-bottom: 10px;
}

.align_left .panel-title > a > span:after {
    content: "\e0c5";
    right: 30px;
    margin-right: 0;
}

.align_left .panel-title > a:hover > span:after {
    color: #02d6d7;
}

.panel-title.active > a span:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.btn:not(input):not(.checkout-button):not(.btn-no-scale),
.btn-link:not(input):not(.checkout-button):not(.btn-no-scale) {
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
}

.home-banner-img img {
    border-radius: 100px 0px 50px;
    display: block;
    overflow: hidden;
}

.home-banner-img:before {
    content: "";
    background-image: url("https://rezolv.heyguys.digital/wp-content/themes/uncode-child/images/pattern2-img.svg");
    width: 387px;
    height: 80%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -34%;
    top: 12%;
    -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 2.2s both;
    animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 2.2s both;
}

.about-img {
    border-radius: 80px 0px 50px;
    position: relative;
}

.home-banner-img:after {
    content: "";
    background-image: url("https://rezolv.heyguys.digital/wp-content/themes/uncode-child/images/pattern1-img.svg");
    width: 387px;
    height: 80%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -29%;
    top: 12%;
    -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 3s both;
    animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 3s both;
}

.home-banner-img {
    position: relative;
}

.home-about-img .column-background {
    border-radius: 0px 100px 0px 50px;
}

.home-about-corner {
    border-radius: 0px 50px 0px 0px;
}

.rezolv-team .tmb:not(.grid-cat-8) .t-entry-visual-overlay,
.rezolv-team .tmb:not(.grid-cat-8) .t-overlay-wrap {
    display: none;
}

.rezolv-team .tmb:not(.grid-cat-8) .t-entry-visual {
    pointer-events: none;
}

.team-img .t-entry-visual {
    border-radius: 80px 0px 50px;
}

.team-img:before {
    content: "";
    background-image: url("http://rezolv.heyguys.digital/wp-content/uploads/2022/08/Group-496.svg");
    width: 387px;
    height: 80%;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -34%;
    bottom: -16%;
}

.post-grid .t-entry-meta {
    display: inline-block;
    font-weight: 700;
    pointer-events: none;
}

.category-info a {
    pointer-events: none;
}

.post-grid .t-entry-meta:first-child:after {
    content: "•";
    margin-inline: 8px;
    display: inline-block;
    font-size: 8px;
    vertical-align: middle;
}

.wpcf7 span.wpcf7-not-valid-tip {
    color: #dc3232 !important;
    margin-top: 8px;
}

.vc_row.home-about-corner.style-color-rezcommited-bg.row-internal.row-container {
    position: absolute;
    right: -100%;
    bottom: -36px;
    height: auto;
    left: 36px;
}

.widget-container .tagcloud a {
    background-color: #dde0fa;
    border: none;
    border-radius: 30px;
    line-height: 16px;
    padding: 2px, 10px;
    color: #4155e0;
    pointer-events: none;
}

.style-light .share-button.share-inline .social.top li {
    color: #4155e0;
}

.post-tag-share-container {
    border-top: 1px solid;
    padding-top: 16px;
}

blockquote {
    border-left-width: 5px;
    padding-block: 50px;
    padding-inline: 60px;
    background-color: #f8f8f8;
    margin: 0px;
}

blockquote p {
    font-size: 17px;
    line-height: 27px;
}

cite {
    font-weight: 400;
    font-size: 14px;
    color: #5a5a5a;
}

div[class*="sharer-"].share-button .social ul li.social-xing,
div[class*="sharer-"].share-button .social ul li.social-pinterest {
    display: none !important;
}

#modal {
    background: #fff;
    border: 0;
}

#modal::-webkit-backdrop {
    background: none;
}

#modal::backdrop {
    background: none;
}

#modal {
    -webkit-box-shadow: 0 0 0 500vw rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 500vw rgba(0, 0, 0, 0);
    -webkit-transition: 0.5s ease-out;
    transition: 0.5s ease-out;
}

#modal[open] {
    -webkit-box-shadow: 0 0 0 500vw rgb(37 52 94 / 70%);
    box-shadow: 0 0 0 500vw rgb(37 52 94 / 70%);
    -webkit-animation: fade-in 500ms forwards;
    animation: fade-in 500ms forwards;
}

#modal[closing] {
    display: block;
    pointer-events: none;
    inset: 0;
    -webkit-animation: fade-out 500ms forwards;
    animation: fade-out 500ms forwards;
}

.popup-content {
    width: 808px;
    max-width: 100%;
    padding: 40px;
}

.modal-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 32px;
}

.modal-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 240px;
    flex: 0 0 240px;
}

.modal-content {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 420px;
    flex: 1 1 420px;
}

.modal-content .t-entry-title {
    margin-top: 0px;
    margin-bottom: 10px;
}

.modal-content .single-block-padding {
    padding: 0;
}

.close-modal {
    display: block;
    background: none;
    position: absolute;
    top: 30px;
    right: 30px;
    padding: 10px;
}

.close-modal:hover svg path {
    fill: #02d6d7;
}

.team-posts .t-entry-visual {
    cursor: pointer;
}
.team-posts .t-entry p {
    display: none;
}

.team-posts .t-overlay-text .t-single-line:before {
    content: "Read more";
    margin-right: 9px;
    font-weight: 700;
}

.team-posts .t-overlay-text .t-single-line {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
    font-size: 15px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.team-posts .t-overlay-text .t-single-line .fa {
    margin: 0px !important;
    font-size: 14px;
    color: #02d6d7 !important;
}
.t-entry-cf-detail-167362,
.t-entry-cf-detail-121187 {
    font-size: 15px;
    line-height: 25px;
    padding-top: 8px;
}

.modal-content .t-entry-title {
    font-size: 24px;
    font-weight: 400 !important;
}

.modal-content .t-entry-cf-detail-121187 {
    color: #02d6d7;
    font-size: 18px;
}

.team-posts .tmb .t-inside {
    padding-block: 20px !important;
}

.vc_row.home-about-corner.style-color-rezcommited-bg.row-internal.row-container .uncell {
    padding-inline: 0px;
}

.uncode-wrapper.uncode-custom-fields.inline-custom-field {
    display: inline-block;
    margin: 0 10px !important;
}

.event-news .t-entry-text-tc .t-entry {
    padding-left: 50px;
    border-left: 5px solid #02d6d7;
}

.event-data .icon-box-left .icon-box-content {
    vertical-align: middle;
}

.detail-container.detail-container--single .detail-value {
	display: flex;
	align-items: center;
	width: 100%;
}

span.detail-container.detail-container--single.detail-event-time .detail-value:before {
    content: "\e072";
}

span.detail-container.detail-container--single.detail-event-location .detail-value:before {
    content: "\e833";
}

span.detail-container.detail-container--single.detail-event-date .detail-value:before {
    content: "\f073";
}

.detail-value:before {
    margin-right: 10px;
    font-family: "uncodeicon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    vertical-align: middle;
    -moz-osx-font-smoothing: grayscale;
}

span.detail-container.detail-container--single.detail-event-date .detail-value:after,
span.detail-container.detail-container--single.detail-event-location .detail-value:after {
    content: "•";
    position: relative;
    right: -11px;
    font-size: 8px;
}

@media (max-width: 1044px) {
    .team-posts .tmb:nth-child(4n):before {
        background: #f9f9f9;
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: -100vw;
        display: block;
        width: 200vw;
        z-index: -1;
    }
}

@media (max-width: 492px) {
    .team-posts .tmb:nth-child(odd):before {
        background: #f9f9f9;
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: -100vw;
        display: block;
        width: 200vw;
        z-index: -1;
    }
}

/* Desktop only */
@media only screen and (min-width: 960px) {
.trp-language-switcher-container .dropdown-toggle:before, .weglot-parent-menu-item:before {
    font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f107";
	position: absolute;
	left: -10px;
	color: white;
}
.weglot-parent-menu-item:before {
	position: relative;
	left: -15px;
	width: 0px;
}
	
    .menu-horizontal.menu-sub-enhanced.submenu-light .menu-smart > .mega-menu .mega-menu-inner,
    .submenu-light .menu-smart li ul li {
        border: none;
    }

    .menu-smart ul > li > a,
    .menu-smart ul > li > ul > li > a {
        letter-spacing: 0 !important;
        padding: 12px 20px;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }

    .menu-smart > li > a {
        padding: 0px 40px 0px 0px;
    }

    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover,
    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
        background-color: transparent !important;
    }
	
	.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) {
    padding: 0;
}

    .menu-smart > li > a:after,
    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:after {
        content: "";
        height: 2px;
        display: block;
        background-color: #fff;
        -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        align-self: start;
        position: absolute;
        left: 0px;
        right: 40px;
        bottom: 26px;
        opacity: 0;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
	
	.submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:after {
		left: 20px;
        right: 20px;
	}

    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:after {
        bottom: -4px;
    }

    .menu-smart > li:first-child > a:after {
        left: 0px;
    }

    .menu-smart > li:last-child > a:after {
        right: 0px;
    }

	.menu-dark .menu-smart > li:hover > a:after,
    .menu-dark .menu-smart > li:active > a:after,
    .menu-dark .menu-smart > li.active > a:after,
    .menu-dark .menu-smart > li a.active:after,
    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover:after,
    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus:after {
        bottom: 32px;
        opacity: 1;
    }

    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover:after,
    .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus:after {
        bottom: 2px;
        opacity: 1;
    }

    .submenu-light .menu-smart ul a {
        color: white;
        font-weight: 500;
    }

    body.hmenu .menu-container .navbar-nav {
        vertical-align: middle;
    }

    .submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover,
    .submenu-dark .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
        background-color: transparent !important;
    }
    .submenu-light:not(.is_stuck) .menu-horizontal .menu-smart ul {
        background: transparent !important;
    }
    .submenu-light.is_stuck .menu-horizontal .menu-smart ul {
        background: #00163d !important;
        padding-bottom: 16px;
    }
    .submenu-light .menu-horizontal .menu-smart ul.open-animated {
        z-index: 999 !important;
        margin-left: -20px !important;
    }
    .submenu-light .menu-horizontal .menu-smart ul.drop-menu {
        margin-top: -25px !important;
    }

    body:not(.menu-force-opacity):not(.menu-scroll-transparency:not(.navbar-hover))[class*="hmenu-"]
        .menu-primary.is_stuck
        .menu-container {
        -webkit-box-shadow: 0 0 10px 0 rgb(3 2 26 / 25%) !important;
        box-shadow: 0 0 10px 0 rgb(3 2 26 / 25%) !important;
    }
    .about-img:before {
        content: "";
        background-image: url(http://rezolv.heyguys.digital/wp-content/uploads/2022/08/Group-386.png);
        width: 428px;
        height: 328px;
        display: block;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        left: -258px;
        bottom: -84px;
        -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1.2s both;
        animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1.2s both;
    }
}

/* Tablet and below */
@media only screen and (max-width: 959px) {
	.drop-menu li.trp-language-switcher-container a, .drop-menu li.trp-language-switcher-container, .drop-menu li.weglot-parent-menu-item {
		margin-left: 0px!important;
		padding-left: 0px!important;
	}
	.cssgrid-container.cssgrid-equal-height {
    grid-auto-rows: auto;
}
	
	ul.menu-smart:not(.top-menu-enhanced-child) ul {
		display: block;
		    pointer-events: all;
    visibility: visible;
	}
	.submenu-light .menu-smart li.active > a, .submenu-light .menu-smart li.current-menu-ancestor > a, .submenu-light .menu-smart li.current-menu-item:not(.menu-item-type-custom) > a,
	.submenu-light:not(.isotope-filters) .menu-smart a:hover, .submenu-light:not(.isotope-filters) .menu-smart a:focus, .submenu-light:not(.isotope-filters) .menu-smart a:hover, .submenu-light:not(.isotope-filters) .menu-smart a:focus {
		color: #02d6d7;
	}
    body:not(.menu-force-opacity):not(.menu-scroll-transparency:not(.navbar-hover))[class*="hmenu-"]
        .menu-primary.is_stuck
        .menu-container {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    body,
    p,
    li,
    dt,
    dd,
    dl,
    address,
    label,
    pre,
    code {
        font-size: 16px;
    }
    .vc_row.home-about-corner.style-color-rezcommited-bg.row-internal.row-container {
        position: relative;
        left: auto;
    }
    .menu-container .logo-container {
        padding: 27px 24px 27px 24px !important;
    }

    .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn) {
        width: 100%;
        font-size: 18px !important;
        text-transform: none;
        padding-inline: 0px;
        padding-block: 18px;
    }

    ul.menu-smart li:not(:last-child) a {
        border-bottom: 1px solid #3e4d76;
    }

    .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart:not(.menu-icons) {
        padding-top: 0px !important;
    }

    ul.menu-smart li {
        padding-inline: 24px;
    }

    .menu-smart i.fa-dropdown {
        display: none;
    }

    .vc_row.home-about-corner.style-color-rezcommited-bg.row-internal.row-container {
        width: 100vw;
        left: -34px;
    }
}

.lines-button .lines,
.lines-button .lines:before,
.lines-button .lines:after,
.lines-button .lines > span {
    width: 21px;
}
.lines-button:not(.close) .lines:before {
    top: 8px;
    left: -6px;
    width: 27px;
}
.lines-button:not(.close) .lines:after {
    top: -8px;
    left: -6px;
    width: 27px;
}

ul.icons.text-lead li i.fa.fa-arrow-right2 {
    width: 23px;
    height: 23px;
    margin: 0 10px 0 -33px;
}

ul.icons.text-lead li {
    padding-left: 33px;
}

form p {
    margin: 0px;
}

/* phone and below */
@media only screen and (max-width: 570px) {
.project-attributes .uncont .attr-block {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
	padding-block: 10px;
}
    .single-post .background-inner {
        display: none;
    }
    blockquote {
        padding-block: 30px;
        padding-inline: 30px;
    }
    body,
    p,
    li,
    dt,
    dd,
    dl,
    address,
    label,
    pre,
    code {
        font-size: 15px;
    }
    .main-container .row-container .single-h-padding,
    .main-container .row-container .row-parent {
        padding-inline: 24px;
    }
    .main-container .row-container .double-bottom-padding:not(.row-header) {
        padding-bottom: 40px;
    }
    .main-container .row-container .double-top-padding:not(.row-header) {
        padding-top: 40px;
    }
    .main-container .row-container .quad-bottom-padding:not(.row-header) {
        padding-bottom: 40px;
    }
    .main-container .row-container .quad-top-padding:not(.row-header) {
        padding-top: 40px;
    }

    .vc_row.home-about-corner.style-color-rezcommited-bg.row-internal.row-container {
        width: 100vw;
        left: -22px;
    }
    .team-img:before {
        right: -67%;
        bottom: -26%;
    }

    .modal-image {
        display: none;
    }

    #modal {
        padding: 0px;
    }
    #modal[open] {
        -webkit-animation: slide-up 600ms forwards;
        animation: slide-up 600ms forwards;
    }

    #modal[closing] {
        -webkit-animation: slide-down 600ms forwards;
        animation: slide-down 600ms forwards;
    }
    .popup-content {
        padding: 40px 24px;
		overflow: auto;
    	height: 78vh;
    }
    .close-modal {
        top: 20px;
        right: 20px;
    }
    style-light .share-button.share-inline .social.top li {
        font-size: 20px;
        margin-right: 5px;
    }
    .wpcf7-inline-wrapper .wpcf7-inline-field {
        width: 100%;
        display: block;
        padding: 0;
    }

    .wpcf7-inline-wrapper .wpcf7-inline-field + .wpcf7-inline-field {
        margin-top: 18px;
    }

    ul.icons li {
        margin: 10px 0px 0px 0px;
    }

    .text-lead,
    .text-lead > * {
        font-size: 18px;
    }
    .about-img {
        overflow: hidden;
    }

    .row-full-width-mobile > .row {
        padding-inline: 0 !important;
    }
	
.cssgrid-half-gutter .cssgrid-container {
    row-gap: 30px;
}
.project-attributes .uncont {
	    padding-block: 16px;
    padding-inline: 40px;
}
	
.project-attributes .uncont:before {
	bottom: auto;
	right: 0;
	width: 100%;
	height: 4px;
}
	
.project-images .tmb .dummy {
    padding-top: 70%!important;
}
	
.project-images > .single-h-padding {
    padding-inline: 0px!important;
}
	
.menu-container:not(.grid-filters) ul.menu-smart li > a {
    font-weight: 400!important;
}
	.wpgmp_map_container .gm-style-iw {
    min-width: 200px!important;
}
	h5.project-tt-project {
		line-height: 17px;
    font-size: 14px;
}
	.gm-style .gm-style-iw-c {
    padding: 12px !important;
}
	}
	
}
